Bug 1018652 - [virtio-win][scsi]Remove win2003 virtio-scsi related code from txtsetup.oem
[virtio-win][scsi]Remove win2003 virtio-scsi related code from txtsetup.oem
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: virtio-win (Show other bugs)
6.5
Unspecified Unspecified
urgent Severity urgent
: rc
: ---
Assigned To: Vadim Rozenfeld
Virtualization Bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-14 01:34 EDT by Mike Cao
Modified: 2015-11-22 22:37 EST (History)
9 users (show)

See Also:
Fixed In Version: virtio-win-1.6.7-2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-01 11:31:57 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike Cao 2013-10-14 01:34:20 EDT
Version-Release number of selected component (if applicable):
virtio-win-1.6.5-5.el6_4

How reproducible:


Steps to Reproduce:
1.As virtio-scsi is not supported for win2k3 . We would like to remove win2k3 scsi related code txtsetup.oem in virtio-win package

to verify this bug , We need to check
1.Whether win2k3 scsi driver is removed from virtio-win-XXX_x86.VFD
2.Whether win2k3 scsi driver is removed from virtio-win-xxx_amd64.VFD
Comment 1 RHEL Product and Program Management 2013-10-18 04:32:29 EDT
This request was not resolved in time for the current release.
Red Hat invites you to ask your support representative to
propose this request, if still desired, for consideration in
the next release of Red Hat Enterprise Linux.
Comment 2 Ronen Hod 2013-10-26 03:15:05 EDT
PM, the decision was to remove the support for Win2003 virtio-win-scsi.
Please ack, Ronen.
Comment 3 lijin 2013-11-04 00:36:30 EST
Reproduced this issue on virtio-win-1.6.5-5.el6_4 version
Verified this issue on virtio-win-1.6.7-2.el6 verion

steps same as comment #0

Actual Results:
on virtio-win-1.6.5-5.el6_4,vioscsi driver is existing in the x86 and amd64 vfd file.
on virtio-win-1.6.7-2.el6,win2k3 scsi driver is removed from virtio-win-1.6.7_x86.VFD and virtio-win-1.6.7_amd64.VFD

Based on above ,this issue has been fixed already .
Comment 4 Mike Cao 2013-11-04 01:09:08 EST
Move status to verified according to commment #3

Note You need to log in before you can comment on or make changes to this bug.